Changes between Version 5 and Version 6 of net.sf.basedb.opengrid


Ignore:
Timestamp:
Jan 17, 2017, 1:54:17 PM (2 years ago)
Author:
nicklas
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.opengrid

    v5 v6  
    1616
    1717 * BASE 3.10 or higher is required.
    18  * [wiki:net.sf.basedb.opengrid/install Installation instructions]
    19  * [wiki:net.sf.basedb.opengrid/using How to use]
     18 * [wiki:net.sf.basedb.opengrid/install Installation and configuration instructions]
     19 * [wiki:net.sf.basedb.opengrid/using How to use the Open Grid Scheduler package API]
    2020 * [/chrome/site/net.sf.basedb.opengrid/api/index.html Javadoc API documentation]
    2121